Home > Vlc Error > Vlc Error Mss2

Vlc Error Mss2

obtainable at Microsoft's support pageshttp://www.microsoft.com/en-us/download/details.aspx?id=507Also, it seems to be necessary to Set Extras>Input&Codec>Use system codecs for WMV codecsI do not know what your version says to the menu entries and I Reply With Quote 25-Sep-2009,03:57 #9 caf4926 View Profile View Forum Posts View Blog Entries Visit Homepage View Articles Global Moderator Join Date Jun 2008 Location The English Lake District. Error Message (MS Windows): Screen Text: VLC does not support the audio or video format "MSS2". Thanks and regards, Sankar kumar.

Selecting previously deselected package libxine1-plugins. Skip to content Learning in the Open Menu Home About Economy Inspirational Jokes Life Music Short Stories Spiritual Christian Customs Baptism Baptism Of Fire Baptism Of The Holy Spirit Christian Apologia Unpacking libvlccore2 (from .../libvlccore2_1.0.6-1ubuntu1.2_i386.deb) ... ldconfig deferred processing now taking place Reading package lists... dig this

Setting up gxine (0.5.904-2ubuntu3.1) ... How can I diagnose possible problems with my breadboards? Selecting previously deselected package libsdl-image1.2.

Unable to complete a task at work due to lack of relevant skill. Licensed to: Florian Heidenreich Log in / Register Ubuntutotem package Overview Code Bugs Blueprints Translations Answers VLC does not support the audio or video format "MSS2" -> unable to play .wmv Kindly help me to come out of this issue... Need to get 13.6MB of archives.

Your mplayer of the pm-repository should work fine though...... Unpacking libtar (from .../libtar_1.2.11-6_i386.deb) ... Technical: VideoLAN (VLC) - Error - VLC does not support the audio or video format "MSS2". you could try here Install the following packages using the following command: sudo aptitude update; sudo aptitude install libxine1-ffmpeg vlc xine gxine mplayer totem-xine libxine1-plugins Then try playing the wmv file using vlc player, mplayer,

Then please vote for https://features.opensuse.org/312047 openSUSE should have an efficient web of trust. Done Reading extended state information Initializing package states... [email protected]:~$ sudo aptitude update [sudo] password for sankar: Writing extended state information... More Search Options [X] My Assistant Loading.

Selecting previously deselected package libvlc2. https://social.microsoft.com/Forums/security/it-IT/6378972a-508e-4514-b3f7-7d3c7f61d667/vlc-error-doesnt-support-audio-or-video-format-quotmss2quot?forum=Offtopic Tutti i diritti riservati.Gestisci il tuo profilo|Contattaci|Editoriale|Condizioni per l'utilizzo|Marchi|Informativa sulla privacy LinuxConfig - Menu Contact us Advertise Here Menu HomeStart here Linux Tutorials Linux command line tutorial Bash scripting tutorial By playing a few different .wmv files, you can then determine if the issue is with the video players or simply with certain .wmv files that use "exotic, unsupported" codecs. can anyone tell me which program hsouldi chose to play such files?

Unfortunately there is no way for you to fix this. If yes: Click the star below ✰ Reply With Quote 25-Sep-2009,02:02 #4 stakanov View Profile View Forum Posts View Blog Entries View Articles Wise Penguin Join Date Jan 2009 Location Somewhere Selecting previously deselected package libcddb2. Selecting previously deselected package libvcdinfo0.

The problem with me produced with the latest amarok-pm update. Screen Text: VLC - Error Message (QuickTime): Screen Text: QuickTime Player can't open ... Could mollusks become extremely large? I'd like to stream video over lan in vlc.

Thx in advance. You VERY rarely have to reinstall an OS for such a reason, don't you think so. only display black screen.

E: Couldn't find package medibuntu-keyring Mark Rijckenberg (markrijckenberg) said on 2010-09-16: #3 Looks like your router (and/or DNS configuration) is experiencing the following bug: https://bugs.launchpad.net/ubuntu/+source/apt/+bug/574886 Sankar Kumar (knighthoods) said on 2010-09-22:

Selecting previously deselected package liblua5.1-0. UK - GMT/BST Posts 37,865 Re: vlc error doesnot support vidoe format "MSS2" Multi-media and Restricted Format Installation Guide - openSUSE Forums openSUSE_Leap_42.2_KDE My Articles Was I any help? Mark Rijckenberg (markrijckenberg) said on 2010-09-22: #5 Please read all the remarks here: http://newyork.ubuntuforums.org/showthread.php?t=1389229 Make sure you are running the 32-bit edition of Ubuntu 10.04.1 , NOT the 64-bit edition. Setting up libsdl-image1.2 (1.2.10-1) ...

However since then the previous full functionality has been disabled. Then please vote for https://features.opensuse.org/312047 openSUSE should have an efficient web of trust. Selecting previously deselected package vlc-nox. i'm using.

Reply With Quote 25-Sep-2009,02:06 #5 enhu View Profile View Forum Posts View Blog Entries View Articles Newcomer Join Date Aug 2009 Posts 25 Re: vlc error doesnot support vidoe format "MSS2" Setting up libxine1-plugins (1.1.17-1ubuntu3) ...